<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo LXIII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo LXIII</h1>

    <h1>De lo mal que le avino a Sancho Panza con la visita de las
    galeras, y la nueva aventura de la hermosa morisca</h1>

    <p>Grandes eran los discursos que don Quijote hacía sobre la respuesta de la encantada cabeza, sin que ninguno dellos diese en el embuste, y todos paraban con la promesa, que él tuvo por cierto, del desencanto de Dulcinea. Allí iba y venía, y se alegraba
    entre sí mismo, creyendo que había de ver presto su cumplimiento; y Sancho, aunque aborrecía el ser gobernador, como queda dicho, todavía deseaba volver a mandar y a ser obedecido; que esta mala ventura trae consigo el mando, aunque sea de burlas.</p>

    <p>En resolución, aquella tarde don Antonio Moreno, su huésped, y sus dos amigos, con don Quijote y Sancho, fueron a las galeras. El cuatralbo, que estaba avisado de su buena venida, por ver a los dos tan famosos Quijote y Sancho, apenas llegaron a la
    marina, cuando todas las galeras abatieron tienda, y sonaron las chirimías; arrojaron luego el esquife al agua, cubierto de ricos tapetes y de almohadas de terciopelo carmesí, y, en poniendo que puso los pies en él don Quijote, disparó la capitana
    el cañón de crujía, y las otras galeras hicieron lo mesmo, y, al subir don Quijote por la escala derecha, toda la chusma le saludó como es usanza cuando una persona principal entra en la galera, diciendo: ''¡Hu, hu, hu!'' tres veces. Diole la
    mano el general, que con este nombre le llamaremos, que era un principal caballero valenciano; abrazó a don Quijote, diciéndole:</p>

    <p>—Este día señalaré yo con piedra blanca, por ser uno de los mejores que pienso llevar en mi vida, habiendo visto al señor don Quijote de la Mancha: tiempo y señal que nos muestra que en él se encierra y cifra todo el valor del andante caballería.</p>

    <p>Con otras no menos corteses razones le respondió don Quijote, alegre sobremanera de verse tratar tan a lo señor. Entraron todos en la popa, que estaba muy bien aderezada, y sentáronse por los bandines, pasóse el cómitre en crujía, y dio señal con
    el pito que la chusma hiciese fuera ropa, que se hizo en un instante. Sancho, que vio tanta gente en cueros, quedó pasmado, y más cuando vio hacer tienda con tanta priesa, que a él le pareció que todos los diablos andaban allí trabajando; pero
    esto todo fueron tortas y pan pintado para lo que ahora diré. Estaba Sancho sentado sobre el estanterol, junto al espalder de la mano derecha, el cual ya avisado de lo que había de hacer, asió de Sancho, y, levantándole en los brazos, toda la
    chusma puesta en pie y alerta, comenzando de la derecha banda, le fue dando y volteando sobre los brazos de la chusma de banco en banco, con tanta priesa, que el pobre Sancho perdió la vista de los ojos, y sin duda pensó que los mismos demonios
    le llevaban, y no pararon con él hasta volverle por la siniestra banda y ponerle en la popa. Quedó el pobre molido, y jadeando, y trasudando, sin poder imaginar qué fue lo que sucedido le había.</p>

    <p>Don Quijote, que vio el vuelo sin alas de Sancho, preguntó al general si eran ceremonias aquéllas que se usaban con los primeros que entraban en las galeras; porque si acaso lo fuese, él, que no tenía intención de profesar en ellas, no quería hacer
    semejantes ejercicios, y que votaba a Dios que, si alguno llegaba a asirle para voltearle, que le había de sacar el alma a puntillazos; y, diciendo esto, se levantó en pie y empuñó la espada.</p>

    <p>A este instante abatieron tienda, y con grandísimo ruido dejaron caer la entena de alto abajo. Pensó Sancho que el cielo se desencajaba de sus quicios y venía a dar sobre su cabeza; y, agobiándola, lleno de miedo, la puso entre las piernas. No las
    tuvo todas consigo don Quijote; que también se estremeció y encogió de hombros y perdió la color del rostro. La chusma izó la entena con la misma priesa y ruido que la habían amainado, y todo esto, callando, como si no tuvieran voz ni aliento.
    Hizo señal el cómitre que zarpasen el ferro, y, saltando en mitad de la crujía con el corbacho o rebenque, comenzó a mosquear las espaldas de la chusma, y a largarse poco a poco a la mar. Cuando Sancho vio a una moverse tantos pies colorados,
    que tales pensó él que eran los remos, dijo entre sí:</p>

    <p>—Éstas sí son verdaderamente cosas encantadas, y no las que mi amo dice. ¿Qué han hecho estos desdichados, que ansí los azotan, y cómo este hombre solo, que anda por aquí silbando, tiene atrevimiento para azotar a tanta gente? Ahora yo digo que éste
    es infierno, o, por lo menos, el purgatorio.</p>

    <p>Don Quijote, que vio la atención con que Sancho miraba lo que pasaba, le dijo:
    </p>

    <p>—¡Ah Sancho amigo, y con qué brevedad y cuán a poca costa os podíades vos, si quisiésedes, desnudar de medio cuerpo arriba, y poneros entre estos señores, y acabar con el desencanto de Dulcinea! Pues con la miseria y pena de tantos, no sentiríades
    vos mucho la vuestra; y más, que podría ser que el sabio Merlín tomase en cuenta cada azote déstos, por ser dados de buena mano, por diez de los que vos finalmente os habéis de dar.</p>

    <p>Preguntar quería el general qué azotes eran aquéllos, o qué desencanto de Dulcinea, cuando dijo el marinero:</p>

    <p>—Señal hace Monjuí de que hay bajel de remos en la costa por la banda del poniente.
    </p>

    <p>Esto oído, saltó el general en la crujía, y dijo:</p>

    <p>—¡Ea hijos, no se nos vaya! Algún bergantín de cosarios de Argel debe de ser éste que la atalaya nos señala.</p>

    <p>Llegáronse luego las otras tres galeras a la capitana, a saber lo que se les ordenaba. Mandó el general que las dos saliesen a la mar, y él con la otra iría tierra a tierra, porque ansí el bajel no se les escaparía. Apretó la chusma los remos, impeliendo
    las galeras con tanta furia, que parecía que volaban. Las que salieron a la mar, a obra de dos millas descubrieron un bajel, que con la vista le marcaron por de hasta catorce o quince bancos, y así era la verdad; el cual bajel, cuando descubrió
    las galeras, se puso en caza, con intención y esperanza de escaparse por su ligereza; pero avínole mal, porque la galera capitana era de los más ligeros bajeles que en la mar navegaban, y así le fue entrando, que claramente los del bergantín conocieron
    que no podían escaparse; y así, el arráez quisiera que dejaran los remos y se entregaran, por no irritar a enojo al capitán que nuestras galeras regía. Pero la suerte, que de otra manera lo guiaba, ordenó que, ya que la capitana llegaba tan cerca
    que podían los del bajel oír las voces que desde ella les decían que se rindiesen, dos toraquís, que es como decir dos turcos borrachos, que en el bergantín venían con estos doce, dispararon dos escopetas, con que dieron muerte a dos soldados
    que sobre nuestras arrumbadas venían. Viendo lo cual, juró el general de no dejar con vida a todos cuantos en el bajel tomase, y, llegando a embestir con toda furia, se le escapó por debajo de la palamenta. Pasó la galera adelante un buen trecho;
    los del bajel se vieron perdidos, hicieron vela en tanto que la galera volvía, y de nuevo, a vela y a remo, se pusieron en caza; pero no les aprovechó su diligencia tanto como les dañó su atrevimiento, porque, alcanzándoles la capitana a poco
    más de media milla, les echó la palamenta encima y los cogió vivos a todos.</p>

    <p>Llegaron en esto las otras dos galeras, y todas cuatro con la presa volvieron a la playa, donde infinita gente los estaba esperando, deseosos de ver lo que traían. Dio fondo el general cerca de tierra, y conoció que estaba en la marina el virrey de
    la ciudad. Mandó echar el esquife para traerle, y mandó amainar la entena para ahorcar luego luego al arráez y a los demás turcos que en el bajel había cogido, que serían hasta treinta y seis personas, todos gallardos, y los más, escopeteros turcos.
    Preguntó el general quién era el arráez del bergantín y fuele respondido por uno de los cautivos, en lengua castellana, que después pareció ser renegado español:</p>

    <p>—Este mancebo, señor, que aquí vees es nuestro arráez.</p>

    <p>Y mostróle uno de los más bellos y gallardos mozos que pudiera pintar la humana imaginación. La edad, al parecer, no llegaba a veinte años. Preguntóle el general:</p>

    <p>—Dime, mal aconsejado perro, ¿quién te movió a matarme mis soldados, pues veías ser imposible el escaparte? ¿Ese respeto se guarda a las capitanas? ¿No sabes tú que no es valentía la temeridad? Las esperanzas dudosas han de hacer a los hombres atrevidos,
    pero no temerarios.</p>

    <p>Responder quería el arráez; pero no pudo el general, por entonces, oír la respuesta, por acudir a recebir al virrey, que ya entraba en la galera, con el cual entraron algunos de sus criados y algunas personas del pueblo.</p>

    <p>—¡Buena ha estado la caza, señor general! —dijo el virrey.</p>

    <p>—Y tan buena —respondió el general— cual la verá Vuestra Excelencia agora colgada de esta entena.</p>

    <p>—¿Cómo ansí? —replicó el virrey.</p>

    <p>—Porque me han muerto —respondió el general—, contra toda ley y contra toda razón y usanza de guerra, dos soldados de los mejores que en estas galeras venían, y yo he jurado de ahorcar a cuantos he cautivado, principalmente a este mozo, que es el
    arráez del bergantín.</p>

    <p>Y enseñóle al que ya tenía atadas las manos y echado el cordel a la garganta, esperando la muerte.</p>

    <p>Miróle el virrey, y, viéndole tan hermoso, y tan gallardo, y tan humilde, dándole en aquel instante una carta de recomendación su hermosura, le vino deseo de escusar su muerte; y así, le preguntó:</p>

    <p>—Dime, arráez, ¿eres turco de nación, o moro, o renegado?</p>

    <p>A lo cual el mozo respondió, en lengua asimesmo castellana:</p>

    <p>—Ni soy turco de nación, ni moro, ni renegado.</p>

    <p>—Pues, ¿qué eres? —replicó el virrey.</p>

    <p>—Mujer cristiana —respondió el mancebo.</p>

    <p>—¿Mujer y cristiana, y en tal traje y en tales pasos? Más es cosa para admirarla que para creerla.</p>

    <p>—Suspended —dijo el mozo—, ¡oh señores!, la ejecución de mi muerte, que no se perderá mucho en que se dilate vuestra venganza en tanto que yo os cuente mi vida.</p>

    <p>¿Quién fuera el de corazón tan duro que con estas razones no se ablandara, o, a lo menos, hasta oír las que el triste y lastimado mancebo decir quería? El general le dijo que dijese lo que quisiese, pero que no esperase alcanzar perdón de su conocida
    culpa. Con esta licencia, el mozo comenzó a decir desta manera:</p>

    <p>—«De aquella nación más desdichada que prudente, sobre quien ha llovido estos días un mar de desgracias, nací yo, de moriscos padres engendrada. En la corriente de su desventura fui yo por dos tíos míos llevada a Berbería, sin que me aprovechase
    decir que era cristiana, como, en efecto, lo soy, y no de las fingidas ni aparentes, sino de las verdaderas y católicas. No me valió, con los que tenían a cargo nuestro miserable destierro, decir esta verdad, ni mis tíos quisieron creerla; antes
    la tuvieron por mentira y por invención para quedarme en la tierra donde había nacido, y así, por fuerza más que por grado, me trujeron consigo. Tuve una madre cristiana y un padre discreto y cristiano, ni más ni menos; mamé la fe católica en
    la leche; criéme con buenas costumbres; ni en la lengua ni en ellas jamás, a mi parecer, di señales de ser morisca. Al par y al paso destas virtudes, que yo creo que lo son, creció mi hermosura, si es que tengo alguna; y, aunque mi recato y mi
    encerramiento fue mucho, no debió de ser tanto que no tuviese lugar de verme un mancebo caballero, llamado don Gaspar Gregorio, hijo mayorazgo de un caballero que junto a nuestro lugar otro suyo tiene. Cómo me vio, cómo nos hablamos, cómo se vio
    perdido por mí y cómo yo no muy ganada por él, sería largo de contar, y más en tiempo que estoy temiendo que, entre la lengua y la garganta, se ha de atravesar el riguroso cordel que me amenaza; y así, sólo diré cómo en nuestro destierro quiso
    acompañarme don Gregorio. Mezclóse con los moriscos que de otros lugares salieron, porque sabía muy bien la lengua, y en el viaje se hizo amigo de dos tíos míos que consigo me traían; porque mi padre, prudente y prevenido, así como oyó el primer
    bando de nuestro destierro, se salió del lugar y se fue a buscar alguno en los reinos estraños que nos acogiese. Dejó encerradas y enterradas, en una parte de quien yo sola tengo noticia, muchas perlas y piedras de gran valor, con algunos dineros
    en cruzados y doblones de oro. Mandóme que no tocase al tesoro que dejaba en ninguna manera, si acaso antes que él volviese nos desterraban. Hícelo así, y con mis tíos, como tengo dicho, y otros parientes y allegados pasamos a Berbería; y el lugar
    donde hicimos asiento fue en Argel, como si le hiciéramos en el mismo infierno. Tuvo noticia el rey de mi hermosura, y la fama se la dio de mis riquezas, que, en parte, fue ventura mía. Llamóme ante sí, preguntóme de qué parte de España era y
    qué dineros y qué joyas traía. Díjele el lugar, y que las joyas y dineros quedaban en él enterrados, pero que con facilidad se podrían cobrar si yo misma volviese por ellos. Todo esto le dije, temerosa de que no le cegase mi hermosura, sino su
    codicia. Estando conmigo en estas pláticas, le llegaron a decir cómo venía conmigo uno de los más gallardos y hermosos mancebos que se podía imaginar. Luego entendí que lo decían por don Gaspar Gregorio, cuya belleza se deja atrás las mayores
    que encarecer se pueden. Turbéme, considerando el peligro que don Gregorio corría, porque entre aquellos bárbaros turcos en más se tiene y estima un mochacho o mancebo hermoso que una mujer, por bellísima que sea. Mandó luego el rey que se le
    trujesen allí delante para verle, y preguntóme si era verdad lo que de aquel mozo le decían. Entonces yo, casi como prevenida del cielo, le dije que sí era; pero que le hacía saber que no era varón, sino mujer como yo, y que le suplicaba me la
    dejase ir a vestir en su natural traje, para que de todo en todo mostrase su belleza y con menos empacho pareciese ante su presencia. Díjome que fuese en buena hora, y que otro día hablaríamos en el modo que se podía tener para que yo volviese
    a España a sacar el escondido tesoro. Hablé con don Gaspar, contéle el peligro que corría el mostrar ser hombre; vestíle de mora, y aquella mesma tarde le truje a la presencia del rey, el cual, en viéndole, quedó admirado y hizo disignio de guardarla
    para hacer presente della al Gran Señor; y, por huir del peligro que en el serrallo de sus mujeres podía tener y temer de sí mismo, la mandó poner en casa de unas principales moras que la guardasen y la sirviesen, adonde le llevaron luego. Lo
    que los dos sentimos (que no puedo negar que no le quiero) se deje a la consideración de los que se apartan si bien se quieren. Dio luego traza el rey de que yo volviese a España en este bergantín y que me acompañasen dos turcos de nación, que
    fueron los que mataron vuestros soldados. Vino también conmigo este renegado español —señalando al que había hablado primero—, del cual sé yo bien que es cristiano encubierto y que viene con más deseo de quedarse en España que de volver a Berbería;
    la demás chusma del bergantín son moros y turcos, que no sirven de más que de bogar al remo. Los dos turcos, codiciosos e insolentes, sin guardar el orden que traíamos de que a mí y a este renegado en la primer parte de España, en hábito de cristianos,
    de que venimos proveídos, nos echasen en tierra, primero quisieron barrer esta costa y hacer alguna presa, si pudiesen, temiendo que si primero nos echaban en tierra, por algún acidente que a los dos nos sucediese, podríamos descubrir que quedaba
    el bergantín en la mar, y si acaso hubiese galeras por esta costa, los tomasen. Anoche descubrimos esta playa, y, sin tener noticia destas cuatro galeras, fuimos descubiertos, y nos ha sucedido lo que habéis visto. En resolución: don Gregorio
    queda en hábito de mujer entre mujeres, con manifiesto peligro de perderse, y yo me veo atadas las manos, esperando, o, por mejor decir, temiendo perder la vida, que ya me cansa.» Éste es, señores, el fin de mi lamentable historia, tan verdadera
    como desdichada; lo que os ruego es que me dejéis morir como cristiana, pues, como ya he dicho, en ninguna cosa he sido culpante de la culpa en que los de mi nación han caído.</p>

    <p>Y luego calló, preñados los ojos de tiernas lágrimas, a quien acompañaron muchas de los que presentes estaban. El virrey, tierno y compasivo, sin hablarle palabra, se llegó a ella y le quitó con sus manos el cordel que las hermosas de la mora ligaba.</p>

    <p>En tanto, pues, que la morisca cristiana su peregrina historia trataba, tuvo clavados los ojos en ella un anciano peregrino que entró en la galera cuando entró el virrey; y, apenas dio fin a su plática la morisca, cuando él se arrojó a sus pies, y,
    abrazado dellos, con interrumpidas palabras de mil sollozos y suspiros, le dijo:</p>

    <p>—¡Oh Ana Félix, desdichada hija mía! Yo soy tu padre Ricote, que volvía a buscarte por no poder vivir sin ti, que eres mi alma.</p>

    <p>A cuyas palabras abrió los ojos Sancho, y alzó la cabeza (que inclinada tenía, pensando en la desgracia de su paseo), y, mirando al peregrino, conoció ser el mismo Ricote que topó el día que salió de su gobierno, y confirmóse que aquélla era su hija,
    la cual, ya desatada, abrazó a su padre, mezclando sus lágrimas con las suyas; el cual dijo al general y al virrey:
    </p>

    <p>—Ésta, señores, es mi hija, más desdichada en sus sucesos que en su nombre. Ana Félix se llama, con el sobrenombre de Ricote, famosa tanto por su hermosura como por mi riqueza. Yo salí de mi patria a buscar en reinos estraños quien nos albergase
    y recogiese, y, habiéndole hallado en Alemania, volví en este hábito de peregrino, en compañía de otros alemanes, a buscar mi hija y a desenterrar muchas riquezas que dejé escondidas. No hallé a mi hija; hallé el tesoro, que conmigo traigo, y
    agora, por el estraño rodeo que habéis visto, he hallado el tesoro que más me enriquece, que es a mi querida hija. Si nuestra poca culpa y sus lágrimas y las mías, por la integridad de vuestra justicia, pueden abrir puertas a la misericordia,
    usadla con nosotros, que jamás tuvimos pensamiento de ofenderos, ni convenimos en ningún modo con la intención de los nuestros, que justamente han sido desterrados.</p>

    <p>Entonces dijo Sancho:</p>

    <p>—Bien conozco a Ricote, y sé que es verdad lo que dice en cuanto a ser Ana Félix su hija; que en esotras zarandajas de ir y venir, tener buena o mala intención, no me entremeto.</p>

    <p>Admirados del estraño caso todos los presentes, el general dijo:</p>

    <p>—Una por una vuestras lágrimas no me dejarán cumplir mi juramento: vivid, hermosa Ana Félix, los años de vida que os tiene determinados el cielo, y lleven la pena de su culpa los insolentes y atrevidos que la cometieron.</p>

    <p>Y mandó luego ahorcar de la entena a los dos turcos que a sus dos soldados habían muerto; pero el virrey le pidió encarecidamente no los ahorcase, pues más locura que valentía había sido la suya. Hizo el general lo que el virrey le pedía, porque no
    se ejecutan bien las venganzas a sangre helada. Procuraron luego dar traza de sacar a don Gaspar Gregorio del peligro en que quedaba. Ofreció Ricote para ello más de dos mil ducados que en perlas y en joyas tenía. Diéronse muchos medios, pero
    ninguno fue tal como el que dio el renegado español que se ha dicho, el cual se ofreció de volver a Argel en algún barco pequeño, de hasta seis bancos, armado de remeros cristianos, porque él sabía dónde, cómo y cuándo podía y debía desembarcar,
    y asimismo no ignoraba la casa donde don Gaspar quedaba. Dudaron el general y el virrey el fiarse del renegado, ni confiar de los cristianos que habían de bogar el remo; fióle Ana Félix, y Ricote, su padre, dijo que salía a dar el rescate de los
    cristianos, si acaso se perdiesen.</p>

    <p>Firmados, pues, en este parecer, se desembarcó el virrey, y don Antonio Moreno se llevó consigo a la morisca y a su padre, encargándole el virrey que los regalase y acariciase cuanto le fuese posible; que de su parte le ofrecía lo que en su casa hubiese
    para su regalo. Tanta fue la benevolencia y caridad que la hermosura de Ana Félix infundió en su pecho.</p>
</body>

</html>
